» Ubuntu » 软件包 » eoan (19.10) » libdevel » qtbase5-dev
xenial  ] [  xenial-updates  ] [  bionic  ] [  bionic-updates  ] [  eoan  ] [  eoan-updates  ] [  focal  ] [  groovy  ]
[ 源代码: qtbase-opensource-src  ]

软件包: qtbase5-dev (5.12.4+dfsg-4ubuntu1.1 以及其他的) [security] [universe]

qtbase5-dev 的相关链接

Screenshot

Ubuntu 的资源:

下载源码包 qtbase-opensource-src:

维护者:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Qt/KDE Maintainers (Mail Archive)
  • Sune Vuorela
  • Pino Toscano
  • Lisandro Damián Nicanor Pérez Meyer
  • Timo Jyrinki
  • Dmitry Shachnev
  • Simon Quigley

It should generally not be necessary for users to contact the original maintainer.

外部的资源:

相似软件包:

Qt 5 base development files

其他与 qtbase5-dev 有关的软件包

  • 依赖
  • 推荐
  • 建议
  • enhances
  • dep: libgl1-mesa-dev [除 armhf]
    free implementation of the OpenGL API -- GLX development files
    或者 libgl-dev
    本虚包由这些包填实: libgl1-mesa-dev
  • dep: libgles2-mesa-dev [armhf]
    free implementation of the OpenGL|ES 2.x API -- development files
    或者 libgles2-dev
    软件包暂时不可用
  • dep: libglu1-mesa-dev [除 armhf]
    Mesa OpenGL utility library -- development files
    或者 libglu-dev
    本虚包由这些包填实: libglu1-mesa-dev
  • dep: libqt5concurrent5 (= 5.12.4+dfsg-4ubuntu1) [除 amd64, i386]
    Qt 5 concurrent module
    dep: libqt5concurrent5 (= 5.12.4+dfsg-4ubuntu1.1) [amd64, i386]
  • dep: libqt5core5a (= 5.12.4+dfsg-4ubuntu1) [除 amd64, i386]
    Qt 5 core module
    dep: libqt5core5a (= 5.12.4+dfsg-4ubuntu1.1) [amd64, i386]
  • dep: libqt5dbus5 (= 5.12.4+dfsg-4ubuntu1) [除 amd64, i386]
    Qt 5 D-Bus module
    dep: libqt5dbus5 (= 5.12.4+dfsg-4ubuntu1.1) [amd64, i386]
  • dep: libqt5gui5 (= 5.12.4+dfsg-4ubuntu1) [除 amd64, i386]
    Qt 5 GUI module
    dep: libqt5gui5 (= 5.12.4+dfsg-4ubuntu1.1) [amd64, i386]
  • dep: libqt5network5 (= 5.12.4+dfsg-4ubuntu1) [除 amd64, i386]
    Qt 5 network module
    dep: libqt5network5 (= 5.12.4+dfsg-4ubuntu1.1) [amd64, i386]
  • dep: libqt5printsupport5 (= 5.12.4+dfsg-4ubuntu1) [除 amd64, i386]
    Qt 5 print support module
    dep: libqt5printsupport5 (= 5.12.4+dfsg-4ubuntu1.1) [amd64, i386]
  • dep: libqt5sql5 (= 5.12.4+dfsg-4ubuntu1) [除 amd64, i386]
    Qt 5 SQL module
    dep: libqt5sql5 (= 5.12.4+dfsg-4ubuntu1.1) [amd64, i386]
  • dep: libqt5test5 (= 5.12.4+dfsg-4ubuntu1) [除 amd64, i386]
    Qt 5 test module
    dep: libqt5test5 (= 5.12.4+dfsg-4ubuntu1.1) [amd64, i386]
  • dep: libqt5widgets5 (= 5.12.4+dfsg-4ubuntu1) [除 amd64, i386]
    Qt 5 widgets module
    dep: libqt5widgets5 (= 5.12.4+dfsg-4ubuntu1.1) [amd64, i386]
  • dep: libqt5xml5 (= 5.12.4+dfsg-4ubuntu1) [除 amd64, i386]
    Qt 5 XML module
    dep: libqt5xml5 (= 5.12.4+dfsg-4ubuntu1.1) [amd64, i386]
  • dep: libvulkan-dev
    Vulkan loader library -- development files
  • dep: libxext-dev
    X11 miscellaneous extensions library (development headers)
  • dep: qt5-qmake (= 5.12.4+dfsg-4ubuntu1) [除 amd64, i386]
    Qt 5 qmake Makefile generator tool
    dep: qt5-qmake (= 5.12.4+dfsg-4ubuntu1.1) [amd64, i386]
  • dep: qtbase5-dev-tools (= 5.12.4+dfsg-4ubuntu1) [除 amd64, i386]
    Qt 5 base development programs
    dep: qtbase5-dev-tools (= 5.12.4+dfsg-4ubuntu1.1) [amd64, i386]
  • dep: qtchooser
    Wrapper to select between Qt development binary versions

下载 qtbase5-dev

下载可用于所有硬件架构的
硬件架构 版本 软件包大小 安装后大小 文件
amd64 5.12.4+dfsg-4ubuntu1.1 968.2 kB13,481.0 kB [文件列表]
arm64 5.12.4+dfsg-4ubuntu1 965.0 kB13,484.0 kB [文件列表]
armhf 5.12.4+dfsg-4ubuntu1 914.9 kB12,494.0 kB [文件列表]
i386 5.12.4+dfsg-4ubuntu1.1 968.8 kB13,286.0 kB [文件列表]
ppc64el 5.12.4+dfsg-4ubuntu1 966.3 kB13,562.0 kB [文件列表]
s390x 5.12.4+dfsg-4ubuntu1 961.6 kB13,451.0 kB [文件列表]